/* 31/03/2021 - Site Went Live */
li.portGenNorm a {
	color: #FBAA29 !important;
}

li.portGenNorm a:hover {
	color: #888A8C !important;
}

.main .content .wrapped .archives-wrap img {
	margin: 10px 30px 30px 0px!important;
}

/* Home - Additional Content Panel additional layout styling */
.content-panel {
	min-height: 500px;
}
.content-panel.additional .left {
	float: right;
	left: auto;
	right: 0;
}
.content-panel.additional .right {
	float: left;
}


/* Course Tour banner fix */

.single-course .splash-image img {
	object-fit: cover;
	height: 50vh !important;
}


/* Fix table styles */

.product-page .content center table.portal form table {
	width: inherit !important;
}

table#idAreaoEdit1 {
	min-width: 100%;
}

.page-id-219 .main .content table tr td {
    white-space: inherit;
}

@media screen and (max-width: 1220px){
	.navigation.shrink .nav-inner .menu .guests-menu li, .navigation.shrink .nav-inner .menu .members-menu li {
		padding: 18px 5px!important;
	}
	.navigation.shrink .nav-inner .menu .guests-menu li a, .navigation.shrink .nav-inner .menu .members-menu li a {
    font-size: 12px!important;
	}
	.navigation .nav-inner .members-dropdown .members-link {
    padding: 6px 10px!important;
    font-size: 12px!important;

	}
}

@media screen and (max-width: 1024px){
	.navigation.shrink .nav-inner .logo-container {
		padding: 5px 0px 10px 30px!important;
	}
}

.navigation .nav-inner .menu li a[rel^="noopener"]::after {
	display: none!important;
}


/* Ticket #435871 Send SMS button styles */
.product-page .members-content table.portal form input[type="submit"]{
    color: #000;
}
.product-page .members-content table.portal form input[type="submit"]:hover{
    background-color: #000;
    border-color: #000;
    color: #fff;
}


/* Ticket #489858 making member packages buttons 3 col */
.main .content ul.anchor-links li{
    width: 255px;
    margin: 10px;
}

#soliloquy-container-648.soliloquy-container .soliloquy-caption .soliloquy-caption-inside .soliloquy-fc-content p {
  font-size: 16px;
	padding-top: 10px;
}

#soliloquy-container-648.soliloquy-container .soliloquy-caption .soliloquy-caption-inside .soliloquy-fc-content h2 {
  font-size: 20px;
  padding-bottom: 0px;
}


.reciprocal-club .rc-contact-details ul {
	clear: none;
}